PID00D	Supported PIDs 01-20
PID00M	
	
PID01D	Monitor Status
PID01M	
PID02D	N.A.
PID02M	N.A.
PID03D	Uzemanyag rendszer statusz
PID03M	
PID04D	szamitott terhelesi ertek
PID04M	
PID05D	Hutofolyadek homerseklet
PID05M	
PID06D	gyors uzemanyag korrekcio 1/3
PID06M	
PID07D	Lassu uzamanyag korrekcio 1/3
PID07M	
PID08D	gyors uzemanyag korrekcio 2/4
PID08M	
PID09D	Lassu uzamanyag korrekcio 2/4
PID09M	
PID0AD	Uzemanyag nyomas
PID0AM	
PID0BD	Abszolute szivocso nyomas
PID0BM	
PID0CD	Motor fordulatszam
PID0CM	
PID0DD	Sebesseg erzekelo
PID0DM	
PID0ED	elogyujtas
PID0EM	
PID0FD	Belepo levego homerseklet
PID0FM	
PID10D	Belepo levego mennyiseg
PID10M	
PID11D	
PID11M	
PID12D	
PID12M	
PID13D	Lambda szonda allapot
PID13M	
PID14D	Lambda szonda kimeneti ertek (B1-S1)
PID14M	
PID15D	Lambda szonda kimeneti ertek (B1-S2)
PID15M	
PID16D	Lambda szonda kimeneti ertek (B?-S?)
PID16M	
PID17D	Lambda szonda kimeneti ertek (B?-S?)
PID17M	
PID18D	Lambda szonda kimeneti ertek (B?-S?)
PID18M	
PID19D	Lambda szonda kimeneti ertek (B?-S?)
PID19M	
PID1AD	Lambda szonda kimeneti ertek (B?-S?)
PID1AM	
PID1BD	Lambda szonda kimeneti ertek (B?-S?)
PID1BM	
PID1CD	
PID1CM	
PID1DD	Lambda szonda allapot
PID1DM	
PID1ED	
PID1EM	
PID1FD	Motorinditas ota eltelt ido
PID1FM	
PID20D	Supported PIDs 21-40
PID20M	
	
PID21D	
PID21M	
PID22D	Relativ uzemanyad nyomas
PID22M	
PID23D	Uzemanyag nyomas
PID23M	
PID24D	Lambda szonda feszultseg (B1-S1)
PID24M	
PID25D	Lambda szonda feszultseg (B1-S2)
PID25M	
PID26D	Lambda szonda feszultseg (B?-S?)
PID26M	
PID27D	Lambda szonda feszultseg (B?-S?)
PID27M	
PID28D	Lambda szonda feszultseg (B?-S?)
PID28M	
PID29D	Lambda szonda feszultseg (B?-S?)
PID29M	
PID2AD	Lambda szonda feszultseg (B?-S?)
PID2AM	
PID2BD	Lambda szonda feszultseg (B?-S?)
PID2BM	
PID2CD	
PID2CM	
PID2DD	
PID2DM	
PID2ED	
PID2EM	
PID2FD	
PID2FM	
PID30D	
PID30M	
PID31D	
PID31M	
PID32D	
PID32M	
PID33D	Legkori nyomas
PID33M	
PID34D	Lambda szonda aram (B1-S1)
PID34M	
PID35D	Lambda szonda aram (B1-S2)
PID35M	
PID36D	Lambda szonda aram (B?-S?)
PID36M	
PID37D	Lambda szonda aram (B?-S?)
PID37M	
PID38D	Lambda szonda aram (B?-S?)
PID38M	
PID39D	Lambda szonda aram (B?-S?)
PID39M	
PID3AD	Lambda szonda aram (B?-S?)
PID3AM	
PID3BD	Lambda szonda aram (B?-S?)
PID3BM	
PID3CD	Katalizatro homerseklet B1 S1
PID3CM	
PID3DD	Katalizatro homerseklet B2 S1
PID3DM	
PID3ED	Katalizatro homerseklet B1 S2
PID3EM	
PID3FD	Katalizatro homerseklet B2 S2
PID3FM	
PID40D	Supported PIDs 41-60
PID40M	
	
PID41D	
PID41M	
PID42D	
PID42M	
PID43D	Abszolut terhelesi ertek
PID43M	
PID44D	Commanded Equivalence Ratio
PID44M	
PID45D	Relativ folytoszelep pozicio
PID45M	
PID46D	Ambient Air Temperature
PID46M	
PID47D	abszolute folytoszelep pozicio B
PID47M	
PID48D	abszolute folytoszelep pozicio C
PID48M	
PID49D	abszolute folytoszelep pozicio C
PID49M	
PID4AD	abszolute folytoszelep pozicio E
PID4AM	
PID4BD	abszolute folytoszelep pozicio F
PID4BM	
PID4CD	Commanded Throttle Actuator control
PID4CM	
PID4DD	
PID4DM	
PID4ED	
PID4EM	
PID4FD	
PID4FM	
PID50D	
PID50M	
PID51D	
PID51M	
PID52D	
PID52M	
PID53D	
PID53M	
PID54D	
PID54M	
PID55D	
PID55M	
PID56D	
PID56M	
PID57D	
PID57M	
PID58D	
PID58M	
PID59D	
PID59M	
PID5AD	
PID5AM	
PID5BD	
PID5BM	
PID5CD	
PID5CM	
PID5DD	
PID5DM	
PID5ED	
PID5EM	
PID5FD	
PID5FM	
PID60D	
PID60M	
	
P0100	Levegotomeg- es levegomennyiseg-meres funkcio-rendellenesseg
P0101	Levegotomeg- es levegomennyiseg-meres „kell”ertektartomanyon kivuli ertek
P0102	Levegotomeg- es levegomennyiseg-meres jel kicsi
P0103	Levegotomeg- es levegomennyiseg-meres jel nagy
P0104	Levegotomeg- es levegomennyiseg-meres veletlenszeruen jelentkezo hiba
P0105	Magassagjelado/szivocsonyomas-jelado funkcio-rendellenesseg
P0106	Magassagjelado/szivocsonyomas-jelado „kell”ertektartomanyon kivuli ertek
	
P0107	Magassagjelado/szivocsonyomas-jelado jel kicsi
P0108	Magassagjelado/szivocsonyomas-jelado jel nagy
P0109	Magassagjelado/szivocsonyomas-jelado veletlenszeruen jelentkezo hiba
P0110	Szivolevegohomerseklel-jelado funkcio-rendellenesseg
P0111	"Szivolevegohomerseklel-jelado „kell""ertektartomanyon kivuliertek"
P0112	Szivolevegohomerseklel-jelado jel kicsi
P0113	Szivolevegohomerseklel-jelado jel nagy
	
P0114	Szivolevegohomerseklel-jelado veletlenszeruen jelentkezo hiba
P0115	Hutokozeg-homerseklet-jelado funkcio-rendellenesseg
P0116	"Hutokozeg-homerseklet-jelado „kell""ertektartomanyon kivuliertek"
P0117	Hutokozeg-homerseklet-jelado jel kicsi
P0118	Hutokozeg-homerseklet-jelado Jel nagy
P0119	Hutokozeg-homerseklet-jelado veletlenszeruen jelentkezo hiba
P0120	Fojtoszelep-/pedalhelyzet-jelado A funkcio-rendellenesseg
	
P0121	"Fojtoszelep-/pedalhelyzet-jelado A „kell""enektartomanyon kivuli ertek"
P0122	Fojtoszelep-/pedalhelyzet-jelado A jel kicsi
P0123	Fojtoszelep-/pedalhelyzet-jelado A jel nagy
P0124	Fojtoszelep-/pedalhelyzet-jelado A veletlenszeruen jelentkezo hiba
P0125	Hutokozeg-homerseklet szabalyzasaktivalashoz nem elegendo
P0126	Hutokozeg-homerseklet stabil funkciohoz nem elegendo
P0130	Lambdaszonda (Bank 1, szonda 1) funkcio-rendellenesseg
	
P0131	Lambdaszonda(Bank 1, szonda 1) feszultseg kicsi
P0132	Lambdaszonda (Bank 1, szonda 1) feszultseg nagy
P0133	Lambdaszonda (Bank 1. szonda 1) lassu
P0134	Lambdaszonda (Bank 1. szonda 1) inaktiv
P0135	Lambdaszonda-futo aramkor (Bank 1. szonda 1) funkcio-rendellenesseg
P0136	Lambdaszonda (Bank 1, szonda 2) funkcio-rendellenesseg
P0137	Lambdaszonda (Bank 1, szonda 2) feszultseg kicsi
	
P0138	Lambdaszonda (Bank 1, szonda 2) feszultseg nagy
P0139	Lambdaszonda (Bank 1, szonda 2) lassu
P0140	Lambdaszonda (Bank 1, szonda 2) inaktiv
P0141	Lambdaszonda-futo aramkor (Bank 1. szonda 2) funkcio-rendellenesseg
P0142	Lambdaszonda {Bank 1, szonda 3) funkcio-rendellenesseg
P0143	Lambdaszonda (Bank 1, szonda 3) feszultseg kicsi
P0144	Lambdaszonda (Bank 1, szonda 3) feszultseg nagy
	
P0145	Lambdaszonda (Bank 1, szonda 3) lassu
P0146	Lambdaszonda (Bank 1, szonda 3) inaktiv
P0147	Lambdaszonda-futo aramkor (Bank 1. szonda 3) funkcio-rendellenesseg
P0150	Lambdaszonda (Bank 2, szonda 1) funkcio-rendellenesseg
P0151	Lambdaszonda (Bank 2, szonda 1) feszultseg kicsi
P0152	Lambdaszonda (Bank 2, szonda 1) feszultseg nagy
P0153	Lambdaszonda (Bank 2, szonda 1) lassu
	
P0154	Lambdaszonda (Bank 2, szonda 1) inaktiv
P0155	Lambdaszonda-luio aramkor (Bank 2. szonda 1) funkcio-rendellenesseg
P0156	Lambdaszonda (Bank 2, szonda 2) funkcio-rendellenesseg
P0157	Lambdaszonda (Bank 2, szonda 2) feszultseg kicsi
P0158	Lambdaszonda (Bank 2, szonda 2) feszultseg nagy
P0159	Lambdaszonda (Bank 2, szonda 2) lassu
P0160	Lambdaszonda (Bank 2, szonda 2) inaktiv
	
P0161	Lambdaszonda-fiito aramkor (Bank 2. szonda 2) funkcio-rendellenesseg
P0162	Lambdaszonda (Bank 2, szonda 3) funkcio-rendellenesseg
P0163	Lambdaszonda (Bank 2, szonda 3) feszultseg kicsi
P0164	Lambdaszonda (Bank 2, szonda 3) feszultseg nagy
P0165	Lambdaszonda (Bank 2, szonda 3) lassu
P0166	Lambdaszonda (Bank 2, szonda 3) inaktiv
P0167	Lambdaszonda-futo aramkor (Bank 2. szonda 3) funkcio-rendellenesseg
	
P0170	Tuzeloanyag-korrekcio (Bank 1) funkcio-rendellenesseg
P0171	Keverek-osszetetel (Bank 1) szegeny
P0172	Keverek-osszetetel (Bank 1) dus
P0173	Tuzeloanyag-korrekcio (Bank 2) funkcio-rendellenesseg
P0174	Keverek-osszetetel (Bank 2) szegeny
P0175	Keverek-osszetetel (Bank 2) dus
P0176	Tuzeloanyagosszetetel-jelado funkcio-rendellenesseg
P0177	Tuzeloanyagosszetetel-jelado „kell”ertektartomanyon kivuli ertek
P0178	Tuzeloanyagosszetetel-jelado jel kicsi
P0179	Tuzeloanyagosszetetel-jelado jel nagy
	
P0180	Tuzeloanyaghomerseklet-jelado A funkcio-rendellenesseg
P0181	Tuzeloanyaghomerseklet-jelado A „kell”ertektartomanyon kivuli ertek
P0182	Tuzeloanyaghomerseklet-jelado A jel kicsi
P0183	Tuzeloanyaghomerseklet-jelado A jel nagy
P0184	Tuzeloanyaghomerseklet-jelado A veletlenszeruen jelentkezo hiba
P0185	Tuzeloanyaghomerseklet-jelado B funkcio-rendellenesseg
P0186	Tuzeloanyaghomerseklet-jelado B „kell” ertektartomanyon kivuli ertek
P0187	Tuzeloanyaghomerseklet-jelado B jel kicsi
	
P0188	Tuzeloanyaghomerseklet-jelado B jel nagy
P0189	Tuzeloanyaghomerseklet-jelado B veletlenszeruen jelentkezo hiba
P0190	Tuzeloanyagelosztonyomas-jelado funkcio-rendellenesseg
P0191	Tuzeloanyagelosztonyomas-jelado „kell”ertektartomanyon kivuli ertek
P0192	Tuzeloanyagelosztonyomas-jelado jel kicsi
P0193	Tuzeloanyagelosztonyomas-jelado jel nagy
P0194	Tuzeloanyagelosztonyomas-jelado veletlenszeruen jelentkezo hiba
P0195	Motorolaj homerseklet-jel ado funkcio-rendellenesseg
	
P0196	Motorolaj homerseklet-jelado „kell”ertektartomanyon kivuli ertek
P0197	Motorolaj homerseklet-jelado jel kicsi
P0198	Motorolaj homerseklet-jelado jel nagy
P0199	Motorolaj homerseklet-jelado veletlenszeruen jelentkezo hiba
	
P0200	Befecskendezoszelep funkcio-rendellenesseg
P0201	Befecskendezoszelep (1. henger) funkcio-rendellenesseg
P0202	Befecskendezoszelep (2. henger) funkcio-rendellenesseg
P0203	Befecskendezoszelep (3. henger) funkcio-rendellenesseg
P0204	Befecskendezoszelep (4. henger) funkcio-rendellenesseg
P0205	Befecskendezoszelep (5. henger) funkcio-rendellenesseg
P0206	Befecskendezoszelep (6. henger) funkcio-rendellenesseg
P0207	Befecskendezoszelep (7. henger) funkcio-rendellenesseg
	
P0208	Befecskendezoszelep (8. henger) funkcio-rendellenesseg
P0209	Befecskendezoszelep (9. henger) funkcio-rendellenesseg
P0210	Befecskendezoszelep (10. henger) funkcio-rendellenesseg
P0211	Befecskendezoszelep (11. henger) funkcio-rendellenesseg
P0212	Befecskendezoszelep (12. henger) funkcio-rendellenesseg
P0213	Hidegindito-szelep 1 funkcio-rendellenesseg
P0214	Hidegindito-szelep 2 funkcio-rendellenesseg
P0215	Tuzeloanyaglekapcsolo magnesszelep (ELAB) funkcio-rendellenesseg
P0216	Befecskendezesiido-felugyelet funkcio-rendellenesseg
	
P0217	Megengedett motorhomerseklet tullepes
P0218	Megengedett nyomatekvalto-homerseklet tullepes
P0219	Maximalis megengedett motorfordulatszam tullepes
P0220	Fojtoszelep-/pedalhelyzet-jelado B funkcio-rendellenesseg
P0221	"Fojtoszelep-/pedalhelyzet-jelado B „kell""ertektartomanyon kivuli ertek"
P0222	Fojtoszelep-/pedalhelyzet-jelado B jel kicsi
P0223	Fojtoszelep-/pedalhelyzet-jelado B jel nagy
P0224	Fojtoszelep-/pedalhelyzet-jelado B veletlenszeruen jelentkezo hiba
	
P0225	Fojtoszelep-/pedalhelyzet-jelado C funkcio-rendellenesseg
P0226	"Fojtoszelep-/pedalhelyzet-jelado C „kell""ertektartomanyon kivuli ertek"
P0227	Fojtoszelep-/pedalhelyzet-jelado C jel kicsi
P0228	Fojtoszelep-/pedalhelyzet-jelado C jel nagy
P0229	Fojtoszelep-/pedalhelyzet-jelado C veletlenszeruen jelentkezo hiba
P0230	Tuzeloanyagtapszivattyu-feszultsegellatas funkcio-rendellenesseg
P0231	Tuzeloanyagtapszivattyu-feszultsegellatas jel kicsi
	
P0232	Tuzeloanyagtapszivattyu-feszultsegellatas jel nagy
P0233	Tuzeloanyagtapszivattyu-feszultsegellatas veletlenszeruen jelentkezo hiba
P0234	Engine Overboost Condition
P0235	Turbotoltonyomas-jelado A funkcio-rendellenesseg
P0236	"Turbotoltonyomas-jelado A „kell""ertektartomanyon kivuli ertek"
P0237	Turbotoltonyomas-jelado A jel kicsi
P0238	Turbotoltonyomas-jelado A jel nagy
P0239	Turbotoltonyomas-jelado B funkcio-rendellenesseg
P0240	Turbotoltonyomas-jelado B „kell” ertektartomanyon kivuli ertek
 	
P0241	Turbotoltonyomas-jelado B jel kicsi
P0242	Turbotoltonyomas-jelado B jel nagy
P0243	Turbotoltonyomas-hatarolo magnesszelep A funkcio-rendellenesseg
P0244	Turbotoltonyomas-hatarolo magnesszelep A „keirertektariomanyon kivuli ertek
P0245	Turbotoltonyomas-hatarolo magnesszelep A jel kicsi
P0246	Turbotoltonyomas-hatarolo magnesszelep A jel nagy
P0247	Turbotoltonyomas-hatarolo magnesszelep B funkcio-rendellenesseg
P0248	Turbotoltonyomas-hatarolo magnesszelep B „kell” ertektartomanyon kivuli ertek
	
P0249	Turbotoltonyomas-hatarolo magnesszelep B jel kicsi
P0250	Turbotoltonyomas-hatarolo magnesszelep B jel nagy
P0251	Elobefecskendezes-allitas A funkcio-rendellenesseg
P0252	Elobefecskendezes-allitas A „kell” ertektartomanyon kivuli ertek
P0253	Elobefecskendezes-allitas A tul korai
P0254	Elobefecskendezes-allitas A tul kesoi
P0255	Elobefecskendezes-allitas A instabil (veletlenszeruen jelentkezo hiba)
	
P0256	Elobefecskendezes-allitas B funkcio-rendellenesseg
P0257	"Elobefecskendezes-allitas B „kell""eriektartomanyon kivuli ertek"
P0258	Elobefecskendezes-allitas B tul korai
P0259	Elobefecskendezes-allitas B tul kesoi
P0260	Elobefecskendezes-allitas B instabil (veletlenszeruen jelentkezo hiba)
P0261	Befecskendezett t.a.-mennyiseg 1. henger kicsi
 	
P0262	Befecskendezett t.a.-mennyiseg I. henger nagy
P0263	Befecskendezett t.a.-mennyiseg 1. henger valtozo
P0264	Befecskendezett t.a.-mennyiseg 2. henger kicsi
P0265	Befecskendezett t.a.-mennyiseg 2. henger nagy
P0266	Befecskendezett t.a.-mennyiseg 2. henger valtozo
P0267	Befecskendezett t.a.-mennyiseg 3. henger kicsi
P0268	Befecskendezett t.a.-mennyiseg 3. henger nagy
P0269	Befecskendezett t.a.-mennyiseg 3. henger valtozo
P0270	Befecskendezett t.a.-mennyiseg 4. henger kicsi
P0271	Befecskendezett t.a.-mennyiseg 4. henger nagy
	
P0272	Befecskendezett t.a.-mennyiseg 4. henger valtozo
P0273	Befecskendezett t.a.-mennyiseg 5. henger kicsi
P0274	Befecskendezett t.a.-mennyiseg 5. henger nagy
P0275	Befecskendezett t.a.-mennyiseg 5. henger valtozo
P0276	Befecskendezett t.a.-mennyiseg 6. henger kicsi
P0277	Befecskendezett t.a.-mennyiseg 6. henger nagy
P0278	Befecskendezett t.a.-mennyiseg 6. henger valtozo
P0279	Befecskendezett t.a.-mennyiseg 7. henger kicsi
P0280	Befecskendezett t.a.-mennyiseg 7. henger nagy
P0281	Befecskendezett t.a.-mennyiseg 7. henger valtozo
	
P0282	Befecskendezett t.a.-mennyiseg 8. henger kicsi
P0283	Befecskendezett t.a.-mennvises. 8. henger nagy
P0284	Befecskendezett t.a.-mennyiseg 8. henger valtozo
P0285	Befecskendezett t.a.-mennyiseg 9. henger kicsi
P0286	Befecskendezett t.a.-mennyiseg 9. henger nagy
P0287	Befecskendezett t.a.-mennyiseg 9. henger valtozo
P0288	Befecskendezett t.a.-mennyiseg 10. henger kicsi
P0289	Befecskendezett t.a.-mennyiseg 10. henger nagy
P0290	Befecskendezett l.a.-mennyisee 10. henger vallozo
P0291	Befecskendezett t.a.-mennyiseg 11. henger kicsi
	
P0292	Befecskendezett t.a.-mennyiseg 11. henger nagy
P0293	Befecskendezett t.a.-mennyiseg 11. henger valtozo
P0294	Befecskendezett t.a.-mennyiseg 12. henger kicsi
P0295	Befecskendezett t.a.-mennyiseg 12. henger nagy
P0296	Befecskendezett t.a.-mennyiseg 12. henger valtozo
	
P0300	Kulonbozo hengerek felismert gyujtaskimaradas
P0301	1. henger felismert gyujtaskimaradas
P0302	2. henger felismert gyujtaskimaradas
P0303	3. henger felismert gyujtaskimaradas
P0304	4. henger felismert gyujtaskimaradas
P0305	5. henger felismeri gyujtaskimaradas
P0306	6. henger felismert gyujtaskimaradas
P0307	7. henger Felismert gyujtaskimaradas
P0308	8. henger Felismert gyujtaskimaradas
P0309	9. henger Felismert gyujtaskimaradas
	
P0310	10. henger Felismert gyujtaskimaradas
P0311	11. henger Felismert gyujtaskimaradas
P0312	12. henger Felismert gyujtaskimaradas
P0320	Gyujtas/eloszto fordulatszam-jel Funkcio-rendellenesseg
P0321	Gyujtas/eloszto fordulatszam-jel „kell” ertektartomanyon kivuli ertek
P0322	Gyujtas/eloszto fordulatszam-jel nincs jel
P0323	Gyujtas/eloszto fordulatszam-jel veletlenszeruen jelentkezo hiba
P0325	Kopogasdetektor 1 (Bank 1) funkcio-rendellenesseg
	
P0326	Kopogasdetektor 1 (Bank 1) „kell” ertektartomanyon kivuli ertek
P0327	Kopogasdetektor 1 (Bank 1) jel kicsi
P0328	Kopogasdetektor 1 (Bank 1) jel nagy
P0329	Kopogasdetektor 1 (Bank 1) veletlenszeruen jelentkezo hiba
P0330	Kopogasdetektor 2 (Bank 2) funkcio-rendellenesseg
P0331	"Kopogasdetektor 2 (Bank 2) „kell""ertektartomanyon kivuli ertek"
P0332	Kopogasdetektor 2 (Bank 2) jel kicsi
	
P0333	Kopogasdetektor 2 (Bank 2) jel nagy
P0334	Kopogasdetektor 2 (Bank 2) veletlenszeruen jelentkezo hiba
P0335	Fotengelyhelyzet-jelado funkcio-rendellenesseg
P0336	"Fotengelyhelyzet-jelado „kell"" ertektartomanyon kivuli ertek"
P0337	Fotengelyhelyzet-jelado jel kicsi
P0338	Fotengelyhelyzet-jelado jel nagy
P0339	Fotengelyhelyzet-jelado veletlenszeruen jelentkezo hiba
P0340	Vezermutengely helyzet-jelado funkcio-rendellenesseg
	
P0341	Vezermutengely helyzet-jelado „kell” ertektartomanyon kivuli ertek
P0342	Vezermutengely helyzet-jelado jel kicsi
P0343	Vezermutengely helyzet-jelado jel nagy
P0344	Vezermutengely helyzet-jelado veletlenszeruen jelentkezo hiba
P0350	Gyujtotekercs primer/szekunder funkcio-rendellenesseg
P0351	Gyujtotekercs A primer/szekunder funkcio-rendellenesseg
P0352	Gyujtotekercs B primer/szekunder funkcio-rendellenesseg
P0353	Gyujtotekercs C primer/szekunder funkcio-rendellenesseg
	
P0354	Gyujtotekercs D primer/szekunder funkcio-rendellenesseg
P0355	Gyujtotekercs E primer/szekunder funkcio-rendellenesseg
P0356	Gyujtotekercs F primer/szekunder funkcio-rendellenesseg
P0357	Gyujtotekercs G primer/szekunder funkcio-rendellenesseg
P0358	Gyujtotekercs H primer/szekunder funkcio-rendellenesseg
P0359	Gyujtotekercs I primer/szekunder funkcio-rendellenesseg
P0360	Gyujtotekercs J primer/szekunder funkcio-rendellenesseg
	
P0361	Gyujtotekercs K primer/szekunder funkcio-rendellenesseg
P0362	Gyujtotekercs L primer/szekunder funkcio-rendellenesseg
P0370	Vonatkozasihelyzet-jelado A funkcio-rendellenesseg
P0371	Nagyfeloldasujel A nagy frekvencia
P0372	Nagyfeloldasujel A kis frekvencia
P0373	Nagyfeloldasujel A veletlenszeru
P0374	Nagyfeloldasujel A nincs impulzus
	
P0375	Vonatkozasihelyzet-jelado B funkcio-rendellenesseg
P0376	Nagyfeloldasujel B nagy frekvencia
P0377	Nagyfeloldasujel B kis frekvencia
P0378	Nagyfeloldasujel B veletlenszeru
P0379	Nagyfeloldasujel B nincs impulzus
P0380	Izzitogyertya/futoaramkor funkcio-rendellenesseg
P0381	Izzitogyertya/ellenornzo lampa funkcio-rendellenesseg
	
P0382	Izzitogyertya/futoaramkor funkcio-rendellenesseg
P0385	Vezermutengely helyzet-jelado funkcio-rendellenesseg B
P0386	Vezermutengely helyzet-jelado „kell” ertektartomanyon kivuli ertek B
P0387	Vezermutengely helyzet-jelado jel kicsi B
P0388	Vezermutengely helyzet-jelado jel nagy B
P0389	Vezermutengely helyzet-jelado veletlenszeruen jelentkezo hiba B
	
P0400	Kipufogogaz-visszavezetes funkcio-rendellenesseg
P0401	Kipufogogaz-visszavezetes mennyiseg kicsi
P0402	Kipufogogaz-visszavezetes mennyiseg nagy
P0403	Kipufogogaz-visszavezetes (szelep/vegfokozat) funkcio-rendellenesseg
P0404	"Kipufogogaz-visszavezetes „kell""ertektartomanyon kivuli ertek"
P0405	Kipufogogaz visszavezetes-erzekelo A jel kicsi
P0406	Kipufogogazvisszavezetes-erzekelo A jel nagy
	
P0407	Kipufogogazvisszavezetes-erzekelo  jel kicsi
P0408	Kipufogogazvisszavezetes-erzekelo B jel nagy
P0410	Szekunderlevego- rendszer funkcio-rendellenesseg
P0411	Szekunderlevego- rendszer nem elegendo mennyiseg
P0412	Szekunderlevego-kapcsoloszelep A funkcio-rendellenesseg
P0413	Szekunderlevego-kapcsoloszelep A szakadas
P0414	Szekunderlevego-kapcsoloszelep A zarlat
	
P0415	Szekunderlevego-kapcsoloszelep B funkcio-rendellenesseg
P0416	Szekunderlevego-kapcsoloszelep B szakadas
P0417	Szekunderlevego-kapcsoloszelep B zarlat
P0418	Szekunderlevego-kapcsolo rele A hiba
P0419	Szekunderlevego-kapcsolo rele B hiba
P0420	Katalizator-atalakitasi hatasfok (Bank 1) nem megfelelo (kicsi)
	
P0421	Katalizator-felmelegedesi fazis (Bank 1) lassu
P0422	Fokatalizator-atalakitasi hatasfok (Bank 1) nem megfelelo (kicsi)
P0423	Futott katalizator-atalakitasi hatasfok (Bank l) nem megfelelo (kicsi)
P0424	Futott katalizator homerseklet (Bank 1) nem megfelelo (kicsi)
P0430	Katalizator-atalakitasi hatasfok (Bank 2) nem megfelelo (kicsi)
P0431	Kaializalor-felmelegedesi fazis (Bank 2) lassu
P0432	Fokatalizator-atalakitasi hatasfok (Bank 2) nem megfelelo (kicsi)
	
P0433	Futott katalizator-atalakitasi hatasfok (Bank 2) nem megfelelo (kicsi)
P0434	Futott katalizator homerseklet (Bank 2) nem megfelelo (kicsi)
P0440	T. a. - kiparolgasgatlo-rendszer funkcio-rendellenesseg
P0441	T. a. - kiparolgasgatlo-rendszer nem megfelelo hatasossag
P0442	T. a. - kiparolgasgatlo-rendszer csekely tomitetlenseg
P0443	T.a.-kiparolgasgatlas-regeneraloszelep funkcio-rendellenesseg
P0444	T.a.-kiparolgasgatlas-regeneraloszelep szakadas
	
P0445	T.a.-kiparolgasgatlas-regeneraloszelep zarlat
P0446	T.a.-kiparolgasgatlas-szelloztetorendszer funkcio-rendellenesseg
P0447	T.a.-kiparolgasgatlas-szelloztetorendszer nyitva
P0448	T.a.-kiparolgasgatlas-szelloztetorendszer zarlat
P0449	T.a.-kiparolgasgatlas-szellozteto szelep funkcio-rendellenesseg
P0450	T.a.-kiparolgasgatlas-nyomasjelado funkcio-rendellenesseg
	
P0451	"T.a.-kiparolgasgatlas-nyomasjelado „kell ""ertektartomanyon kivuli ertek"
P0452	T.a.-kiparolgasgatlas-nyomasjelado jel kicsi
P0453	T.a.-kiparolgasgatlas-nyomasjelado jel nagy
P0454	T.a.-kiparolgasgatlas-nyomasjelado veletlenszeruen jelentkezo hiba
P0455	T.a.-kiparolgasgatlo-rendszer Jelentos tomitettlenseg
P0460	T.a. tartaly-jelado aramkor funkcio-rendellenesseg
P0461	T.a. tartaly-jelado aramkor „kell” ertektartomanyon kivuli ertek
	
P0462	T.a. tartaly-jelado aramkor jel kicsi
P0463	T.a. tartaly-jelado aramkor jel nagy
P0464	T.a. tartaly-jelado aramkor veletlenszeruen jelentkezo hiba
P0465	Regeneralas-jelado funkcio-rendellenesseg
P0466	Regeneralas-jelado „kell” ertektartomanyon kivuli ertek
P0467	Regeneralas-jelado jel kicsi
P0468	Regeneralas-jelado jel nagy
P0469	Regeneralas-jelado veletlenszeruen jelentkezo hiba
P0470	Kipufogogaznyomas-jelado funkcio-rendellenesseg
	
P0471	Kipufogogaznyomas-jelado „kell” ertektartomanyon kivuli ertek
P0472	Kipufogogaznyomas-jelado jel kicsi
P0473	Kipufogogaznyomas-jelado jel nagy
P0474	Kipufogogaznyomas-jelado veletlenszeruen jelentkezo hiba
P0475	Kipufogogaznyomas-szabalyzoszelep funkcio-rendellenesseg
P0476	"Kipufogogaznyomas-szabalyzoszelep ”kell""ertektartomanyon kivuli ertek"
P0477	Kipufogogaznyomas-szabalyzoszelep jel kicsi
P0478	Kipufogogaznyomas-szabalyzoszelep jel nagy
P0479	Kipufogogaznyomas-szabalyzoszelep veletlenszeruen jelentkezo hiba
	
P0480	Huto ventilator 1 funkcio-rendellenesseg
P0481	Huto ventilator 2 funkcio-rendellenesseg
P0482	Huto ventilator  funkcio-rendellenesseg
P0483	Huto ventilator plauzibilitas ellenorzes funkcio-rendellenesseg
P0484	Huto ventilator aramkor tul nagy aramfelvetel
P0485	Huto ventilator tapfeszultseg/test funkcio rendellenesseg
	
P0500	Jarmusebesseg-jelado funkcio-rendellenesseg
P0501	Jarmusebesseg-jelado „kell” ertektartomanyon kivuli ertek
P0502	Jarmusebesseg-jelado jel kicsi
P0503	Jarmusebesseg-jelado jelkimaradas
P0505	Uresjaratifordulatszam-szabalyozas funkcio-rendellenesseg
P0506	Uresjaratifordulatszam-szabalyozas fordulatszam kicsi
P0507	Uresjaratifordulatszam-szabalyozas fordulatszam nagy
P0510	Alapjarati kapcsolo funkcio-rendellenesseg
	
P0520	Motorolaj nyomaserzekelo/kapcsolo aramkor funkcio rendellenesseg
P0521	Motorolaj nyomaserzekelo/kapcsolo funkcio rendellenesseg
P0522	Motorolaj nyomaserzekelo/kapcsolo alacsony feszultseg
P0523	Motorolaj nyomaserzekelo/kapcsolo magas feszultseg
P0530	Klimaberendezes-nyomasjelado funkcio-rendellenesseg
P0531	Klimaberendezes-nyomasjelado „kell” ertektartomanyon kivuli ertek
P0532	Klimaberendezes-nyomasjelado jel kicsi
	
P0533	Klimaberendezes-nyomasjelado jel nagy
P0534	Klimaberendezes hutokozeghiany toltetveszteseg
P0550	Szervokormany-nyomasjelado funkcio-rendellenesseg
P0551	Szervokormany-nyomasjelado „kell” ertektartomanyon kivuli ertek
P0552	Szervokormany-nyomasjelado jel kicsi
P0553	Szervokormany-nyomasjelado jel nagy
P0554	Szervokormany-nyomasjelado veletlenszeruen jelentkezo hiba
P0560	Rendszer-feszultsegellatas zavar
	
P0561	Rendszer-feszultsegellatas instabil
P0562	Rendszer-feszultsegellatas kicsi
P0563	Rendszer-feszultsegellatas nagy
P0565	Tempomat bemenojel funkcio-rendellenesseg
P0566	Tempomat kimenojel funkcio-rendellenesseg
P0567	Tempomat ismetlojel funkcio-rendellenesseg
P0568	Tempomat beallitojel funkcio-rendellenesseg
P0569	Tempomat tolouzemi jel funkcio-rendellenesseg
P0570	Tempomat gyorsitasjel funkcio-rendellenesseg
P0571	Tempomat fekaramkor A funkcio-rendellenesseg
	
P0572	Tempomat fekaramkor A bemenojel kicsi
P0573	Tempomat fekaramkor A bemenojel nagy
P0574	Cruise Control Related Malfunction
P0575	Cruise Control Related Malfunction
P0576	Cruise Control Related Malfunction
P0576	Cruise Control Related Malfunction
P0578	Cruise Control Related Malfunction
P0579	Cruise Control Related Malfunction
P0580	Cruise Control Related Malfunction
	
P0600	Soros csatlakozas funkcio-rendellenesseg
P0601	ECU checksum hiba
P0602	ECU programhiba
P0603	ECU belso feszultseghiba
P0604	ECU (RAM) belso hiba
P0605	ECU (ROM) belso tarolasi hiba
P0606	ECU mikroprocesszor meghibasodas
P0608	"Vezerlo egyseg VSS kimeneti jel ""A"" funkcio rendellenesseg"
	
P0609	"Vezerlo egyseg VSS kimeneti jel ""B"" funkcio rendellenesseg"
P0620	Generator szabalyozas aramkor funkcio rendellenesseg
P0621	"Toltesellenorzo lampa ""L"" szabalyozas aramkor hibas mukodes"
P0622	"Generator gerjesztotekercs ""F"" aramkor funkcio rendellenesseg"
P0650	MIL lampa szabalyozas aramkor hibas mukodes
P0654	Motor fordulatszam kimeneti jel aramkor hibas mukodes
P0655	Motor tulmelegedes jelzolampa kimeneti jel hibas mukodes
P0656	Tuzeloanyag szint kimeneti jel hibas mukodes
	
P0700	Hajtomuvezerles funkcio-rendellenesseg
P0701	Hajtomuvezerles „kell” ertektartomanyon kivuli ertek
P0702	Hajtomuvezerles elektromos zavar
P0703	Hidrodinamikus nyomatekvalto/fekaramkor B funkcio-rendellenesseg
P0704	kuplungkapcsolo funkcio-rendellenesseg
P0705	Fokozatvalasztokar-helyzetjelado funkcio-rendellenesseg
P0706	Fokozatvalasztokar-helyzetjelado „kell” ertektartomanyon kivuli ertek
	
P0707	Fokozatvalasztokar-helyzetjelado jel kicsi
P0708	Fokozatvalasztokar-helyzetjelado jel nagy
P0709	Fokozatvalasztokar-helyzetjelado veletlenszeruen jelentkezo hiba
P0710	Hajtomuolaj -hofokjelado funkcio-rendellenesseg
P0711	Hajtomuolaj -hofokjelado aramkor vagy egyseg funkcio-rendellenesseg
P0712	Hajtomuolaj -hofokjelado jel kicsi
P0713	Hajtomuolaj-hofokjelado jel nagy
	
P0714	Hajtomuolaj-hofokjelado veletlenszeruen jelentkezo hiba
P0715	Turbina, bemenofordulatszam-jelado funkcio-rendellenesseg
P0716	"Turbina, bemenofordulatszam-jelado „kell"" ertektartomanyon kivuli ertek"
P0717	Turbina, bemenofordulatszam-jelado nincs jel
P0718	Turbina, bemenofordulatszam-jelado veletlenszeruen jelentkezo hiba
P0719	Hidrodinamikus nyomatekvalto/fekaramkor B jel kicsi
P0720	Kihajtas, fordulatszam-jelado funkcio-rendellenesseg
P0721	Kihajtas, fordulatszam-jelado „kell” ertektartomanyon kivuli ertek
	
P0722	Kihajtas, fordulatszam-jelado nincs jel
P0723	Kihajtas, fordulatszam-jelado veletlenszeruen jelentkezo hiba
P0724	Hidrodinamikus nyomatekvalto/fekaramkor B jel nagy
P0725	Motor, fordulatszam-jelado funkcio-rendellenesseg
P0726	"Motor, fordulalszam-jelado „kell"" ertektartomanyon kivuli ertek"
P0727	Motor, fordulatszam-jelado nincs jel
P0728	Motor, fordulatszam-jelado veletlenszeruen jelentkezo hiba
P0730	Attetel helytelen
P0731	Attetel 1. fokozat nem megfelelo
	
P0732	Attetel 2. fokozat nem megfelelo
P0733	Attetel 3. fokozat nem megfelelo
P0734	Attetel 4. fokozat nem megfelelo
P0735	Attetel 5. fokozat nem megfelelo
P0736	Attetel R. fokozat nem megfelelo
P0740	Hidrodinamikus nyomatekvalto tengelykapcsolo funkcio-rendellenesseg
P0741	Hidrodinamikus nyomatekvalto tengelykapcsolo nyitva maradt
P0742	Hidrodinamikus nyomatekvalto tengelykapcsolo zarva maradt
P0743	Hidrodinamikus nyomatekvalto tengelykapcsolo elektromos zavar
P0744	Hidrodinamikus nyomatekvalto tengelykapcsolo veletlenszeruen jelentkezo hiba
	
P0745	Nyomasszabalyzo magnesszelep funkcio-rendellenesseg
P0746	Nyomasszabalyzo magnesszelep nyitva maradt
P0747	Nyomasszabalyzo magnesszelep zarva maradt
P0748	Nyomasszabalyzo magnesszelep elektromos zavar
P0749	Nyomasszabalyzo magnesszelep veletlenszeruen jelentkezo hiba
P0750	Magnesszelep-kapcsolo A funkcio-rendellenesseg
P0751	Magnesszelep-kapcsolo A nyitva maradt
P0752	Magnesszelep-kapcsolo A zarva maradt
P0753	Magnesszelep-kapcsolo A elektromos zavar
	
P0754	Magnesszelep-kapcsolo A veletlenszeruen jelentkezo hiba
P0755	Magnesszelep-kapcsolo B funkcio-rendellenesseg
P0756	Magnesszelep-kapcsolo B nyitva maradt
P0757	Magnesszelep-kapcsolo B zarva maradt
P0758	Magnesszelep-kapcsolo B elektromos zavar
P0759	Magnesszelep-kapcsolo B veletlenszeruen jelentkezo hiba
P0760	Magnesszelep-kapcsolo C funkcio-rendellenesseg
P0761	Magnesszelep-kapcsolo C nyitva maradt
P0762	Magnesszelep-kapcsolo C zarva maradt
P0763	Magnesszelep-kapcsolo C elektromos zavar
	
P0764	Magnesszelep-kapcsolo C veletlenszeruen jelentkezo hiba
P0765	Magnesszelep-kapcsolo D funkcio-rendellenesseg
P0766	Magnesszelep-kapcsolo D nyitva maradt
P0767	Magnesszelep-kapcsolo D zarva maradt
P0768	Magnesszelep-kapcsolo D elektromos zavar
P0769	Magnesszelep-kapcsolo D veletlenszeruen jelentkezo hiba
P0770	Magnesszelep-kapcsolo E funkcio-rendellenesseg
P0771	Magnesszelep-kapcsolo E nyitva maradt
P0772	Magnesszelep-kapcsolo E zarva maradt
P0773	Magnesszelep-kapcsolo E elektromos zavar
	
P0774	Magnesszelep-kapcsolo E veletlenszeruen jelentkezo hiba
P0780	Menetvalaszto-fokozat funkcio-rendellenesseg
P0781	Menetvalaszto-fokozat -2 funkcio-rendellenesseg
P0782	Menetvalaszto-fokozat -3 funkcio-rendellenesseg
P0783	Menetvalaszto-fokozat -4 funkcio-rendellenesseg
P0784	Menetvalaszto-fokozat -5 funkcio-rendellenesseg
P0785	Kapcsolas/helyzet-magnesszelep funkcio-rendellenesseg
P0786	"Kapcsolas/helyzet-magnesszelep „kell""ertektartomanyon kivuli ertek"
P0787	Kapcsolas/helyzet-magnesszelep jel kicsi
P0788	Kapcsolas/helyzet-magnesszelep jel nagy
P0789	Kapcsolas/helyzet-magnesszelep veletlenszeruen jelentkezo hiba
	
P0790	Normal/sport programvalaszto-kapcsolo funkcio-rendellenesseg
	
P0801	Hatrameneti zar vezerles aramkor hibas mukodes
P0803	1-4 felkapcsolas (Skip Shift) magnesszelep vezerles aramkor hibas mukodes
P0804	1-4 felkapcsolas (Skip Shift) jelzolampa vezerles aramkor hibas mukodes
